Description

Un usuario ha reportado:
"en los mapas no consigo que muestre la cuadrícula de coordenadas. Lo configuro, cambio el "intervalo entre celdas analizadas" de
100000 que aparece por defecto a 1000 (o a cualquier otro valor) acepto todo y no aparecen. Cuando vuelvo a las propiedades para
volverlo a configurar sigue marcada la casilla "mostrar cuadrícula" pero cuando entro en "configurar" se han restablecido los valores
por defecto."

Añado yo:
He comprobado y lo que parece es que no hace caso a activar rejilla (y a la configuración que se establece), ya que cambio los
valores, le digo que aplique y no hace nada, y al volver a entrar vuelven a estar los valores que tenía por defecto.

Adjunto log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4508: Error when we acce... Closed 06/20/2017
Duplicated by Application: gvSIG desktop - gvSIG bugs # 4688: Mal funcionamie... Invalid 09/28/2017

Associated revisions
Revision 717 - 09/28/2017 11:26 AM - Joaquín  del Cerro Murciano

refs #4687. Faltaba disparar el evento de aceptar en varios cuadros de propiedades del layout

Revision 738 - 10/23/2017 07:35 PM - Francisco Díaz Carsí

refs #4687 Arregada asignación de la cuadrícula que sale del panel de propiedades del cuadro de la vista al cuadro de la vista.

History
#1 - 09/28/2017 10:15 AM - Álvaro Anguix
- Related to gvSIG bugs #4688: Mal funcionamiento del documento Mapa added

#2 - 09/28/2017 11:01 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4508: Error when we access to the properties of a View in a Layout added

#3 - 09/28/2017 11:04 AM - Joaquín  del Cerro Murciano
Al parecer tiene relacion con las correcciones que se hicieron para el ticket #4508.

Por lo que veo en el codigo deberia afactar a los cuadros de dialogo de propiedades de todos los elementos del layout excepto:

    -  FFrameGraphicsDialog
    -  FFrameGridDialog
    -  FFrameViewDialog

#4 - 09/28/2017 11:05 AM - Joaquín  del Cerro Murciano
- Related to deleted (gvSIG bugs #4688: Mal funcionamiento del documento Mapa)

#5 - 09/28/2017 11:05 AM - Joaquín  del Cerro Murciano
- Duplicated by gvSIG bugs #4688: Mal funcionamiento del documento Mapa added

#6 - 09/28/2017 11:27 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#7 - 09/28/2017 11:27 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#8 - 10/16/2017 10:12 AM - Álvaro Anguix
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from Fixed to New

Sigue pasando.

#9 - 10/23/2017 07:35 PM - Francisco Díaz Carsí
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí
- Status changed from New to In progress

#10 - 10/23/2017 07:36 PM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

#11 - 10/23/2017 08:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2842

#12 - 11/23/2017 01:37 PM - Álvaro Anguix
- Status changed from Fixed to Closed
